Download Page for slurm-wlm-basic-plugins-dev_16.05.9-1+deb9u5_arm64.deb on 64-bit ARMv8 machines

If you are running Debian, it is strongly suggested to use a package manager like aptitude or synaptic to download and install packages, instead of doing so manually via this website.

You should be able to use any of the listed mirrors by adding a line to your /etc/apt/sources.list like this:

deb http://security.debian.org/debian-security stretch/updates main 

You can download the requested file from the pool/updates/main/s/slurm-llnl/ subdirectory at:

Debian security updates are officially distributed only via security.debian.org.

Huom: Joillakin selaimilla täytyy erikseen valita selaimesta, että tiedosto tallennetaan levylle. Esimerkiksi Firefoxissa tai Mozillassa pitää painaa Shift-näppäintä samaan aikaan kun napsauttaa linkkiä.

Lisätietoa tiedostosta slurm-wlm-basic-plugins-dev_16.05.9-1+deb9u5_arm64.deb:

Tarkka koko 600072 tavua (586.0 kByte)
MD5-tarkiste 093f65c617a5d4252ee674e26ad3c3d6
SHA1-tarkiste 452019a8b84f35d63382270f4ed68db407262872
SHA256-tarkiste 51fbb43aeb22dea3bd799c92f9740edbe6f20192d9aa596ed12b5b0c9986a37d